Adobe Shockwave Player の Textra.x32 における任意のコードを実行される脆弱性

http://jvndb.jvn.jp/ja/contents/2011/JVNDB-2011-002167.html

Adobe Shockwave Player の Textra.x32 には、任意のコードを実行される、またはサービス運用妨害 (メモリ破損) 状態となる脆弱性が存在します。


コメントをどうぞ